petsc-3.4.2 2013-07-02

# EventPerfInfoCopy

Copy the activity and visibility data in eventInfo to outInfo

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventPerfInfoCopy(PetscEventPerfInfo *eventInfo, PetscEventPerfInfo *outInfo)

Not collective

### Input Paramter

eventInfo -The input PetscEventPerfInfo

### Output Paramter

outInfo -The output PetscEventPerfInfo

### Keywords

log, event, copy

### See Also

EventPerfInfoClear()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages